Changing the regimen by the regimen alters all the treatment

10/03/2013 05:50 PM - Maurício Dos Santos

Status: Rejected Start date: 10/03/2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When you change the regimen of a case by another it changes all treatment and not only a selected period.

History

#1 - 10/03/2013 05:55 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 10/04/2013 06:23 PM - Maurício Dos Santos

- Status changed from In Progress to New

#3 - 10/08/2013 04:55 PM - Maurício Dos Santos

- Status changed from New to In Progress

Really, if you change a regimen the system don't ask you the last date of use of the regimen the is beeing changed. But I guess that if you change a

regimen in the middle it is not the regimen in question any more. So changing medicine by medicine should be the right way, because the treatment

result of a regimen changing isn't any of the regimens used, but is an individualized regimen.

I need A conference call with Gustavo and Ricardo to discuss some points.

#4 - 12/12/2013 05:11 PM - Maurício Dos Santos

- Status changed from In Progress to Rejected

The point is other a new issue is being created.
